@{
    ViewData["Title"] = "PPDB Biaya";
}
<section class="section">
    <div class="section-header">
        <h1>Jenis Biaya</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Jenis Biaya</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="loading-data" style="text-align:center;">
            <div style="margin-top:150px;">
                <i class="fa fa-spinner fa-spin fa-4x"></i>
            </div>
        </div>
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! Sepertinya tidak ada data, silahkan tambah baru <br /><br />
                <button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Id</th>
                                <th>Nama</th>
                                <th>Nama Singkat</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Id</th>
                                <th>Nama</th>
                                <th>Nama Singkat</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>

        <div class="col-md-8 card" id="EditorForm" style="display:none;margin:0px auto">
            <div class="card-header form-row">
                <h4 class="col-md-12">Editor Form</h4>
            </div>
            <div class="card-body">
                <form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input id="Id" name="Id" type="hidden" value="" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                        <div class="col-sm-9">
                            <input type="text" name="Nama" id="Nama" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama Singkat:</label>
                        <div class="col-sm-9">
                            <input type="text" name="NamaSingkat" id="NamaSingkat" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" onclick="Kembali();" class="btn btn-danger btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveData" onclick="DataSave();" class="btn btn-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>

    </div>
</section>